Subject: Auto Fail and Quality score
From: Sankarshan Rajan <[email-masked]>
To: Viagogo Group <[email-masked]>
Cc: Team Lead <[email-masked]>
Date: Mon, 14 Oct 2019 03:16:24 -0700 (MST)

Hi Team, 

In reference to the daily conversation we have had regarding the Auto Fails please check the below list: 

> Send more than 1 email to answer 1 query 
> Are rude to our customers via email or phone 
> Open a case and close without actioning 
> Send the I am investigating Blurb and wrap up 
> Say negative things about the company 
> Provide a customer with buyers/sellers names and internal employees. 
> Uses bad language on a call 
> Does not call a customer when the banner is visible or there are 3 or more contacts on the case 

I need you guys to ensure no one makes an error of such kind. It is really important that you guys are making sure such error are not committed even once as they would not be acceptable at all and would have severe repercussions. 

Please focus on the the parameters being informed to you daily and bring the error percentage down by focusing on the cases. I want everyone to be contributing towards bringing the quality down equally. I also believe you guys can absolutely bring that error percentage down as you are capable enough and it's just a matter of extra focus that needs to be put in here on each case. 

Let's make this happen and prove ourselves by bringing the error percentage down by the coming report 

Kind Regards, 
Sankarshan Rajan